import 'package:flyinsono/architecture/define.dart';

import 'index.dart';

class NotFoundController extends FControllerBase {
  NotFoundController();

  /// 响应式成员变量

  final state = NotFoundState();
}
